version: '3.8'

services:
  photobooth:
    image: nginx:alpine
    container_name: photobooth
    volumes:
      - ./dist:/usr/share/nginx/html
      - ./nginx.conf:/etc/nginx/conf.d/default.conf
    ports:
      - '8080:80'
    restart: unless-stopped